@charset "utf-8";
/* CSS Document */
/* ***********  政务动态 on  ********** */
.lmcontain{ background:#fff; padding: 15px; }
.dt_body{  background: url(../images/ban6.jpg);background-attachment: fixed;}
/*头条*/
.dt_topnews{padding-bottom: 24px;}
.dt_topnews .title{ line-height:1.5; padding: 0 10px; font-size: 30px;text-align: center;white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.dt_topnews .remarks{font-size: 12px;padding: 10px 10px 0 10px;text-indent: 2em;line-height: 2.3333;}
.dt_topnews .remarks a{ color: #ff6b6b; white-space: nowrap;}
.dt_topnews .remarks a:hover{ color: #f00;}

/*焦点图*/
.dt_flash{ width: 560px;height: 350px; overflow: hidden; position: relative;}
.flash-pic,.flash-pic ul,.flash-pic li,.flash-pic img{width: 100% !important; height: 100% !important;}
.flash-pic span.title{ position: absolute; left: 0; right: 0; bottom: 0; height: 35px; line-height: 35px; padding: 0 95px 0 10px; font-size: 16px; background: rgba(0, 0, 0, 0.5) ; color: #fff; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.flash-pic img{transition: 0.4s all;}
.flash-pic li a{display: block; height: 100%; width: 100%;}
.flash-pic a:hover img{ transform: scale(1.05);}
.flash-pic a:hover span.title{ font-weight: bold;}
.flash-num{ position: absolute; right: 5px; bottom: 11px; font-size: 0; line-height: 0;}
.flash-num li{ display: inline;}
.flash-num li a,.flash-num li span,.wza-on .flash-num li a,.wza-on .flash-num li span{ display: inline-block; cursor: pointer; margin-right: 5px; transition: 0.4s all; width:11px; height: 11px; background: rgba(255, 255, 255, 0.3) !important; border-radius: 11px;}
.flash-num li.on a,.flash-num li.on span{ background: #dd920f !important;}

.wza-black-white .flash-pic span.title{ background-color: rgba(0, 0, 0, 0.5) !important;}
.wza-yellow-black .flash-pic span.title{ background-color: rgba(255, 255, 0, 0.5) !important;}
.wza-blue-yellow .flash-pic span.title{ background-color: rgba(0, 0, 255, 0.5) !important;}
.wza-yellow-blue .flash-pic span.title{ background-color: rgba(255, 255, 0, 0.5) !important;}
.wza-white-black .flash-pic span.title{ background-color: rgba(255, 255, 255, 0.5) !important;}
.wza-black-yellow .flash-pic span.title{ background-color: rgba(0, 0, 0, 0.5) !important;}

/*要闻*/
.ind_list li{padding-right: 80px;}
.dt_news{ width: 596px; height: 350px;}
.dt_news .ind_list li{ height: 29px; line-height: 28px;}
.dt_news .ind_list li a {max-width: 474px;}

.dt_lbox{ width: 560px; height: 216px; }
.dt_rbox{ width: 596px; height: 216px; }
.dt_rbox .ind_list li a {max-width: 100%;}
.ind_list #ftab1 li,.ind_list #ftab2 li{padding-right: 40px;}
.dt_lbox .ind_list li a {max-width: 435px;}
.dt_atabs{ background: #f8f8f8;border-bottom: 1px solid #ddd;height: 40px; font-size: 16px;}
.dt_atabs ul li{ float: left; padding: 0 35px; height: 39px;line-height: 39px;}
.dt_atabs ul li.active{ font-weight: bold;color: #cc0000;border-bottom: 2px solid #cc0000;height: 37px;}
.dt_atabs ul li.active a{ color: #cc0000;}
.dt_listpic { margin: 10px 0 0 0;}
.dt_listpic > div{ height: 210px; overflow: hidden;}
.dt_listpic .j-marquee{ height: 210px !important;}
.dt_listpic ul li{ width: 275px; float: left; margin-right: 20px; height: 210px; overflow: hidden;}
.dt_listpic ul li .title{ display: block; text-align: center; height:24px; line-height: 24px;white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.wza-on .dt_listpic > div,.wza-on .dt_listpic .j-marquee{height: auto !important;}
.wza-on .dt_listpic ul{margin: 0 -10px;}
.wza-on .dt_listpic ul li{ margin: 0 0 20px; width: 25%; height: auto;}
.wza-on .dt_listpic ul li a{display: block; margin: 0 10px;}
.wza-on .dt_listpic ul li img{ width: 100%; height: 180px;}
@media (min-width: 992px) and (max-width:1199px) {
    /*头条 on*/
    .dt_topnews{ height: auto;}
    /*轮播 on*/
    .dt_flash{width: 460px; height: 288px;}
    .dt_news{height: 288px;}

    /*新闻 on*/
    .dt_news {width: 490px;height: 288px;}
    .dt_news .ind_list li{ height: 22px; line-height: 22px;}
    .dt_news .ind_list li a {max-width: 362px;}
    .dt_lbox {width: 460px;}
    .dt_rbox {width: 490px;}
    .dt_lbox .ind_list li a {max-width: 338px;}
    .wza-on .dt_listpic ul li img{height: 148px;}
}
@media (max-width: 991px){
    /*头条 on*/
    .dt_topnews{ height: auto;}
    .dt_topnews .title{ font-size: 22px; padding: 5px 0; white-space:normal; overflow: inherit;}
    .dt_topnews .remarks{padding: 10px 0 0; line-height: 1.8;}
    /*轮播图*/
    .dt_flash{ width: auto; float: none; height: 461px !important;}
    .flash-pic span.title{font-size: 14px;}
    /*新闻 on*/
    .dt_news,.dt_lbox,.dt_rbox {width: auto; float: none; height: auto;}
    .dt_news,.dt_rbox { margin-top: 15px;}
    .wza-on .dt_listpic ul li img{height: 111px;}
}
@media (max-width: 767px){
    .lmcontain{ padding: 10px;}
    /*轮播图*/
    .dt_flash{ height: 375px !important;}
    .dt_atabs ul li{padding: 0 10px; height: auto;}
    .dt_listpic .j-marquee,.dt_listpic{height: 134px !important;}
    .wza-on .dt_listpic .j-marquee,.wza-on .dt_listpic{height: auto !important;}
    .dt_listpic ul li{ width: 175px; margin-right: 10px; height: 134px;}
    .dt_listpic ul li a{display: block;}
    .dt_listpic ul li img{ width: 100%; height: 110px;}
    .wza-on .dt_listpic ul{margin: 0 -5px;}
    .wza-on .dt_listpic ul li{ margin: 0 0 10px; width: 33.3%;}
    .wza-on .dt_listpic ul li a{ margin: 0 5px;}
    .wza-on .dt_listpic ul li img{height: 126px;}
}

@media (max-width:619px) {
    .dt_flash{height: 288px !important;}
    .wza-on .dt_listpic ul li img{height: 96px;}
}
@media (max-width:479px) {
    .dt_flash{height: 253px !important;}
    .wza-on .dt_listpic ul li{width: 50%}
    .wza-on .dt_listpic ul li img{height: 130px;}
}
@media (max-width:424px) {
    .dt_flash{height: 246px !important;}
    .wza-on .dt_listpic ul li img{height: 126px;}
}
@media (max-width:413px) {
    .dt_flash{height: 231px !important;}
    .wza-on .dt_listpic ul li img{height: 118px;}
}
@media (max-width:389px) {
    .dt_flash{height: 222px !important;}
    .wza-on .dt_listpic ul li img{height: 113px;}
}
@media (max-width:374px) {
    .dt_flash{height: 213px !important;}
    .wza-on .dt_listpic ul li img{height: 108px;}
}
@media (max-width:359px) {
    .dt_flash{height: 188px !important;}
    .wza-on .dt_listpic ul li img{height: 95px;}
}




/* ***********  专题专栏 on  ********** */
.zt_tabs{  height: 40px;line-height: 40px;border-bottom: 1px solid #ddd;padding-left: 50px;background: url(../images/xin.png) no-repeat 25px 10px;}
.zt_tabs li{ float: left; padding: 0 20px;     font-size: 18px;}
.zt_tabs li.on a{ font-weight: bold;color: #cc0000;}
.zt_tabs li.active a{ font-weight: bold;color: #cc0000;}
.ztwap{ min-height: 600px; overflow: hidden;}
.ztwap .bd ul{ width: 110%;}
.ztwap .bd li{float: left; margin:15px 25px 0 0; width: 373px; height: 100px;}
.ztwap .bd li .img_title{ display: none;}
.ztwap .bd li a:hover{opacity: .7; filter: alpha(opacity=70);}
@media (min-width: 992px) and (max-width:1199px) {
    .ztwap .bd li{   margin:15px 15px 0 0; width: 310px; height: 83px;}
    .ztwap .bd li img{   width: 100%; height: 83px;}
}
@media (max-width: 991px){
    .ztwap .bd li{   margin:15px 15px 0 0; width: 236px; height: 63px;}
    .ztwap .bd li img{   width: 100%; height: 63px;}

}
@media (max-width: 767px){
    .ztwap .bd ul {width: 100%;}
    .ztwap .bd li{   margin:15px 1% 01% ; width: 48%; height: auto;}
    .ztwap .bd li img{   width: 100%; height: 6.25em;}
}@media (max-width: 450px){
    .zt_tabs {padding-left: 40px;background: url(../images/xin.png) no-repeat 15px 10px;}
    .zt_tabs li {padding: 0 15px;}
    .ztwap .bd ul {width: 100%;}
    .ztwap .bd li{   margin:15px 0 0 0 ; width: 100%; height: auto;}
    .ztwap .bd li img{   width: 100%; height:auto;}
}
/* 投资巴中 on */
.tz_body{ background: url(../images/ban1.jpg) bottom center no-repeat; background-attachment: fixed; background-size: cover;}
.m-zsgg{ background: url(../images/tz_bg.png)  0 0 no-repeat; height: 432px;overflow: hidden;}
.carousel a,.carousel span {display: inline-block;}
.carousel a {position: relative;font-size:16px;color:#fff;}
.carousel img {width: 100%;height: 100%;}
.exclusive-box{position:relative;}
.carousel .title {position: absolute;left: 0;bottom: 2px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width: 100%;padding: 4px;font-size: 14px;line-height: 22px;color: #fff;text-align: center;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; transition: 0.4s all ease;}
.carousel a:hover .title{color: rgba(255, 255, 255, 0.9);}
.carousel .carousel-item {background-position: center;background-repeat: no-repeat;background-color: #FFF;position: absolute;cursor: pointer;}
.carousel .over {-moz-box-shadow: 0 0 3px #000;-webkit-box-shadow: 0 0 3px #000;box-shadow: 0 0 3px #000;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#000000')";}
.ex-btn {position: relative;z-index: 20;width: 200px;margin: 0 auto;}
.carousel p{margin-top: -6px;background: #f1f1f1;color: #000;text-align: center;}
.ex-arr {width: 72px;height: 40px;background-repeat: no-repeat;background-position-y: center;cursor: pointer;}
.ex-left {float: left;background-image: url(../images/icon_pc_arrow3d_left.png) !important;background-position-x: left;}
.ex-right {float: right;background-image: url(../images/icon_pc_arrow3d_right.png) !important;background-position-x: right;}
.tz_zslist .j-marquee{ height: 114px !important; overflow: hidden; margin-top: 10px;}
.tz_zslist ul li{ float: left; width: 214px;height: 114px; margin-right: 15px; position: relative;}
.tz_zslist ul li a{display: block; position: relative;}
.tz_zslist ul li span{ position: absolute; left:0; bottom: 0; right:0; height: 28px; line-height: 28px; color: #fff; text-align: center; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; transition: 0.4s all ease; padding: 0 10px; display: block;}
.tz_zslist ul li a:hover .title{color: rgba(255, 255, 255, 0.9);}
.tz_zspic { margin: 10px 0 0 0; height: 210px; overflow: hidden;}
.tz_zspic .j-marquee{ height: 210px !important;}
.tz_zspic ul li{ width: 275px; float: left; margin-right: 20px; height: 210px; overflow: hidden;}
.tz_zspic ul li .title{ display: block; text-align: center; height:22px; line-height: 22px;white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}

.wza-on .tz_zslist ul{margin: 0 -7px;}
.wza-on .tz_zslist ul li{margin: 0 0 15px; height: auto; width: 25%;}
.wza-on .tz_zslist ul li a{margin: 0 7px;}
.wza-on .tz_zslist ul li img{width: 100%; height: 123px;}
.wza-on .tz_zslist ul li span{height: 32px; line-height: 32px;}
/*无障碍开启样式*/
.wza-on .tz_zspic,.wza-on .tz_zspic .j-marquee,.wza-on .tz_zslist .j-marquee{height: auto !important;}
.wza-on .tz_zspic ul{margin: 0 -10px;}
.wza-on .tz_zspic ul li{margin: 0 0 10px; width: 25%;}
.wza-on .tz_zspic ul li a{display: block;margin: 0 10px;}
.wza-on .tz_zspic ul li img{width: 100%; height: 180px;}

.tz_lm{ width:390px; height: 251px;}
.tz_lm .ind_list{ margin: 0; padding: 10px;}
.tz_lm .ind_list li a{ max-width: 248px;}

@media (min-width: 992px) and (max-width:1199px) {
    .tz_lm{ width:320px;}
    .tz_lm .ind_list li a{ max-width: 178px;}
    .wza-on .tz_zspic ul li{height: auto;}
    .wza-on .tz_zspic ul li img{ height: 148px;}
    .tz_zslist ul li .date{display: none;}
}
@media (max-width: 991px){
    .tz_lm{ width:auto; float: none; clear: both; height: auto;}
    .wza-on .tz_zspic ul{margin: 0 -5px;}
    .wza-on .tz_zspic ul li{ width: 33.3%; height: auto;}
    .wza-on .tz_zspic ul li a{margin: 0 5px;}
    .wza-on .tz_zspic ul li img{ height: 156px !important;}
    .tz_zslist ul li .date{display: none;}
    .wza-on .tz_zslist ul li img{ height: 93px !important;}
    .wza-on .tz_zslist ul li span{height: 26px; line-height: 26px;}
}
@media (max-width: 767px){
    .wza-on .tz_zspic ul li img{ height: 126px;}
    .bot15{margin-bottom: 10px;}
    .tz_body .lmcontain{padding-bottom: 1px;}

    .wza-on .tz_zslist ul{margin: 0 -5px;}
    .wza-on .tz_zslist ul li{margin: 0 0 10px;width: 33.3%;}
    .wza-on .tz_zslist ul li a{margin: 0 5px;}
    .wza-on .tz_zslist ul li img{ height: 103px !important;}
    .wza-on .tz_zslist ul li span{height: 28px; line-height: 28px;}
}
@media (max-width: 619px){
    .wza-on .tz_zspic ul li img{ height: 96px;}

    .wza-on .tz_zslist ul li{width: 50%;}
    .wza-on .tz_zslist ul li img{ height: 120px !important;}
    .wza-on .tz_zslist ul li span{height: 30px; line-height: 30px;}
}
@media (max-width: 479px){
    .wza-on .tz_zspic ul li{ width: 50%;}
    .wza-on .tz_zspic ul li img{ height: 130px !important;}
    .wza-on .tz_zslist ul li img{ height: 105px !important;}
    .wza-on .tz_zslist ul li span{height: 26px; line-height: 26px;}
}
@media (max-width:424px) {
    .wza-on .tz_zspic ul li img{ height: 126px !important;}
    .wza-on .tz_zslist ul li img{ height: 92px !important;}
    .wza-on .tz_zslist ul li span{height: 24px; line-height: 24px;}
}
@media (max-width:413px) {
    .wza-on .tz_zspic ul li img{ height: 118px !important;}
}
@media (max-width:389px) {
    .wza-on .tz_zspic ul li img{ height: 113px !important;}
}
@media (max-width:374px) {
    .wza-on .tz_zspic ul li img{ height: 108px !important;}
}
@media (max-width:359px) {
    .wza-on .tz_zspic ul li img{ height: 95px !important;}
    .wza-on .tz_zslist ul li img{ height: 77px !important;}
    .wza-on .tz_zslist ul li span{height: 20px; line-height: 20px;}
}